nav#topnav {
    background: #6A0909;
    background-color: #6A0909;
    background: -moz-linear-gradient(top,#6A0909 0%,#651110 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#6A0909),color-stop(100%,#651110));
    background: -webkit-linear-gradient(top,#6A0909 0%,#651110 100%);
    background: -o-linear-gradient(top,#6A0909 0%,#651110 100%);
    background: -ms-linear-gradient(top,#6A0909 0%,#651110 100%);
    background: linear-gradient(top,#6A0909 0%,#651110 100%);
    border-top: 1px solid #7D1717;
}

nav#topnav ul.menu {
    padding-left: 0;
}

nav#topnav ul.menu > li a{
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    color: #ffffff;
    display: block;
    padding: 0.625em 2.2em;
}

nav#topnav ul.menu {
    margin: 0 auto;
    max-width: 1200px;
    text-align: center;
    list-style-type: none;
    display: block;
}

nav#topnav ul.menu > li {
    display: inline-block;
}

nav#topnav > ul > li > ul.menu {
    border-bottom: 1px solid #d9d9d9;
    display: block;
    position: absolute;
    width: 250px;
    -webkit-transition: opacity 0.3s ease-in;
    -moz-transition: opacity 0.3s ease-in;
    -o-transition: opacity 0.3s ease-in;
    transition: opacity 0.3s ease-in;
    z-index: -100;
}

nav#topnav > ul > li > ul.menu li a {
    background: white;
    background: rgba(255,255,255,0.95);
    color: #670a0a !important;
    padding: 0.4285em 2.5em;
    text-decoration: none;
    display: block;
    text-align: left;
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
}

nav#topnav > ul > li > ul.menu li.first a {
    padding-top: .857em;
}

nav#topnav > ul > li > ul.menu {
    display: block;
    opacity: 0;
    padding: 0;
}

nav#topnav > ul > li > ul.menu li {
    display: block;
    font-size: .875em;
}

nav#topnav > ul li.active a, nav#topnav > ul li.active-trail a, nav#topnav > ul li:hover a, nav#topnav > ul li a:hover, nav#topnav > ul li:focus a, nav#topnav > ul li a:focus {
    background: white;
    color: #670A0A !important;
    text-decoration: none;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}

nav#topnav > ul > li:hover > ul.menu, nav#topnav > ul > li:focus > ul.menu {
    z-index: 100;
    opacity: 1;
}

nav#topnav ul li ul li.menu-item--active-trail a, .region.sidebar .module .menu-block-wrapper ul li ul li li.menu-item--active-trail a, nav#topnav ul li nav#topnav ul li ul li a:hover, .region.sidebar .module .menu-block-wrapper ul li nav#topnav ul li ul li a:hover, nav#topnav ul li .region.sidebar .module .menu-block-wrapper ul li ul li a:hover, .region.sidebar .module nav#topnav ul li .menu-block-wrapper ul li ul li a:hover, .region.sidebar .module .menu-block-wrapper ul li .menu-block-wrapper ul li ul li a:hover, nav#topnav ul li ul li a:focus, .region.sidebar .module .menu-block-wrapper ul li ul li a:focus {
  color: #6c6d6d;
  text-decoration: none;
  font-family: 'ProximaNova-Bold', 'Helvetica Neue',Helvetica,Arial,sans-serif; }

